.version.contact /* version checker */
{
	color: #000012;
	background-color: #781D8B;
}

.html
{
	background-color: #F0F0F0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1069px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u158
{
	z-index: 98;
	width: 293px;
	margin-bottom: -36px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 121px;
}

#menuu224
{
	z-index: 100;
	width: 547px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 493px;
}

#u325
{
	width: 119px;
	min-height: 30px;
	margin-right: -10000px;
}

#u326
{
	width: 119px;
	padding-bottom: 13px;
}

#u326:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u326:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u326.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u327-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 38px;
}

#u326:hover #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u326:active #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u326.MuseMenuActive #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u310
{
	width: 146px;
	min-height: 30px;
	margin-right: -10000px;
	left: 121px;
}

#u311
{
	width: 146px;
	padding-bottom: 13px;
}

#u311:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u311:active
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u311.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u312-4
{
	width: 69px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 38px;
}

#u311:hover #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u311:active #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u311.MuseMenuActive #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u295
{
	width: 142px;
	min-height: 30px;
	margin-right: -10000px;
	left: 269px;
}

#u296
{
	width: 142px;
	padding-bottom: 13px;
}

#u296:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u296:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u296.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u297-4
{
	width: 65px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 38px;
}

#u296:hover #u297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u296:active #u297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u296.MuseMenuActive #u297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u280
{
	width: 134px;
	min-height: 30px;
	margin-right: -10000px;
	left: 413px;
}

#u281
{
	width: 134px;
	padding-bottom: 13px;
}

#u281:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u281:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u281.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u282-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 38px;
}

#u281:hover #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u281:active #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u281.MuseMenuActive #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u156,#u156-bw
{
	z-index: 2;
	min-height: 129px;
}

#pu841-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 72px;
}

#u841-4
{
	z-index: 29;
	width: 919px;
	min-height: 72px;
	background-color: transparent;
	letter-spacing: 8px;
	line-height: 48px;
	font-size: 40px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2355
{
	z-index: 96;
	width: 526px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 196px;
}

#u2357
{
	z-index: 97;
	width: 526px;
	height: 46px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 3px 0px 0px;
}

#ppu848-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 12px;
}

#pu848-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 312px;
}

#u848-4
{
	z-index: 39;
	width: 290px;
	min-height: 67px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px #000000;
	border-width: 3px;
	border-style: solid;
	border-color: #4D4D4F;
	background-color: #0000FF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 8px;
	letter-spacing: 1px;
	font-weight: 300;
	font-style: normal;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u848-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 290px;
	margin: -1px -10000px -2px 0px;
}

#u848-4:hover p,#u848-4:hover h1
{
	color: #000000;
	visibility: inherit;
}

#u1079-4
{
	z-index: 85;
	width: 290px;
	min-height: 67px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px #000000;
	border-width: 3px;
	border-style: solid;
	border-color: #4D4D4F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 8px;
	letter-spacing: 1px;
	font-weight: 300;
	font-style: normal;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u848-4:active,#u1079-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 290px;
	margin: -1px -10000px -2px 0px;
}

#u1079-4:hover p,#u1079-4:hover h1
{
	color: #000000;
	visibility: inherit;
}

#u844-6
{
	z-index: 33;
	width: 290px;
	min-height: 67px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px #000000;
	border-width: 3px;
	border-style: solid;
	border-color: #4D4D4F;
	background-color: #0000FF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 8px;
	letter-spacing: 1px;
	font-weight: 300;
	font-style: normal;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1079-4:active,#u844-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 290px;
	margin: -1px -10000px -2px 0px;
}

#u844-6:hover p,#u844-6:hover h1
{
	color: #000000;
	visibility: inherit;
}

#u851-4
{
	z-index: 43;
	width: 290px;
	min-height: 67px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px #000000;
	border-width: 3px;
	border-style: solid;
	border-color: #4D4D4F;
	background-color: #0000FF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 8px;
	letter-spacing: 1px;
	font-weight: 300;
	font-style: normal;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 625px;
}

#u844-6:active,#u851-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 290px;
	margin: -1px -10000px -2px 0px;
}

#u851-4:hover p,#u851-4:hover h1
{
	color: #000000;
	visibility: inherit;
}

#u1078-6
{
	z-index: 79;
	width: 290px;
	min-height: 67px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px #000000;
	border-width: 3px;
	border-style: solid;
	border-color: #4D4D4F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 8px;
	letter-spacing: 1px;
	font-weight: 300;
	font-style: normal;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u851-4:active,#u1078-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 290px;
	margin: -1px -10000px -2px 0px;
}

#u1078-6:hover p,#u1078-6:hover h1
{
	color: #000000;
	visibility: inherit;
}

#u1080-4
{
	z-index: 89;
	width: 290px;
	min-height: 67px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px #000000;
	border-width: 3px;
	border-style: solid;
	border-color: #4D4D4F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 8px;
	letter-spacing: 1px;
	font-weight: 300;
	font-style: normal;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 625px;
}

#u1078-6:active,#u1080-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 290px;
	margin: -1px -10000px -2px 0px;
}

#u1080-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 290px;
	margin: -1px -10000px -2px 0px;
}

#u1080-4:hover p,#u1080-4:hover h1
{
	color: #000000;
	visibility: inherit;
}

#u848-4:active p,#u848-4:active h1,#u1079-4:active p,#u1079-4:active h1,#u844-6:active p,#u844-6:active h1,#u851-4:active p,#u851-4:active h1,#u1078-6:active p,#u1078-6:active h1,#u1080-4:active p,#u1080-4:active h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u848-2,#u1079-2,#u844-2,#u844-4,#u851-2,#u1078-2,#u1078-4,#u1080-2
{
	font-size: 44px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
}

#pu878-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 61px;
}

#u878-4
{
	z-index: 47;
	width: 919px;
	min-height: 72px;
	background-color: transparent;
	letter-spacing: 8px;
	line-height: 48px;
	font-size: 40px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2354
{
	z-index: 93;
	width: 918px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u2352
{
	z-index: 94;
	width: 170px;
	height: 46px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 3px 0px 0px;
}

#u2353
{
	z-index: 95;
	width: 170px;
	height: 46px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 748px;
	border-width: 3px 0px 0px;
}

#pu879
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 14px;
}

#u879
{
	z-index: 51;
	width: 606px;
	min-height: 458px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u881-27
{
	z-index: 52;
	width: 293px;
	min-height: 310px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 626px;
}

#u881-20
{
	font-size: 30px;
	line-height: 36px;
}

#u881-22
{
	font-size: 12px;
	line-height: 14px;
}

#u881-24
{
	font-size: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u881-23
{
	font-size: 18px;
	line-height: 22px;
}

#u881-2,#u881-3,#u881-5,#u881-7,#u881-9,#u881-11,#u881-13,#u881-15,#u881-16,#u881-18,#u881-25
{
	line-height: 22px;
}

#u155
{
	z-index: 3;
	min-height: 66px;
	padding-bottom: 32px;
}

#u156_align_to_page,#u155_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu2463
{
	z-index: 4;
	width: 646px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 257px;
}

#u2485
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2488
{
	width: 160px;
	padding-bottom: 12px;
}

#u2491-4
{
	width: 160px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u2488:hover #u2491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2488:active #u2491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2471
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 162px;
}

#u2474
{
	width: 160px;
	padding-bottom: 12px;
}

#u2476-4
{
	width: 160px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u2488.MuseMenuActive #u2491-4,#u2474:hover #u2476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2474:active #u2476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2478
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 324px;
}

#u2479
{
	width: 160px;
	padding-bottom: 12px;
}

#u2482-4
{
	width: 160px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u2474.MuseMenuActive #u2476-4,#u2479:hover #u2482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2479:active #u2482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2464
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 486px;
}

#u2465
{
	width: 160px;
	padding-bottom: 12px;
}

#u2488.MuseMenuActive,#u2474.MuseMenuActive,#u2479.MuseMenuActive,#u2465.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u2466-4
{
	width: 160px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u2479.MuseMenuActive #u2482-4,#u2465:hover #u2466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2465:active #u2466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u2465.MuseMenuActive #u2466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u155-bw
{
	z-index: 3;
	min-height: 66px;
	margin-top: 19px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

